<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>A-1 Information Systems</title>
    <link rel="stylesheet" href="./css/login.css">
</head>
<body>
    <div class="container">
        <form action="login.php" method="post">
        <div class="title-container">
            <h1>Log In</h1>
        </div>
        <div class="textbox">
            <img src="./images/user.png">
            <input type="text" name="username" id="username" placeholder="Username">
        </div>
        <div class="textbox">
            <img src="./images/lock.png">
            <input type="password" name="password" id="password" placeholder="Password">
        </div>
            <input class="btn" type="submit" value="Log in">
        </form>
    </div>
</body>
</html>